@import url('./../base/base.css');
@import url("./base-reset.css");
@import url("./fonts.css");
@import url("./main.css");
@import url("./mobile.css");

/*div.application.Publish .pager
{
	width:100%;
}

div.application.Publish .pager > ul.navigation
{
	width:100%;
	text-align:center !important;
}

div.application.Publish .pager > ul.navigation > li
{
	float:none;
	display:inline-block;
}

div.application.Publish .pager > ul.navigation > li.previous
{
    visibility:visible;
    margin-right:40px;
    min-height: 100%;
    display: inline-block;
}

div.application.Publish .pager > ul.navigation > li.next
{
	maring-top:0;
    margin-left:30px;
}

div.application.Publish .pager > ul.navigation > li.page
{
	margin-top:10px;
}
div.application.Publish .pager > ul.navigation > li.page > span
{
    margin: 0px 5px;
    background: black center no-repeat;
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    min-height: 1rem;
    line-height: 1rem;
    font-size: 0;
    text-align:  center;
    display: inline-block;
}

div.application.Publish .pager > ul.navigation > li.page > span a
{
	color:transparent !important;
	
}
div.application.Publish .pager > ul.navigation > li.page > span.navigationPageCurrent
{
	margin: 0px 5px;
	background: #3E9EBF center no-repeat;
	width: 1rem;
	height: 1rem;
	min-width: 1rem;
	min-height: 1rem;
	line-height: 1rem;
	font-size: 0.75rem;
	color:transparent !important;
	display: inline-block;
	text-align: center;
}

.actu .newsitems .pager .navigation .page > button,
.coeurliste .newsitems .pager .navigation .page > button
{
    background-color: black;
    color: transparent !important;
    border: none !important;
    font-size: 0em;
    width: 16px;
    height: 16px;
    padding-top: 8px !important;
    margin: 0 5px;

}

*/

.RichTextItem .appcontent table tr 
{
    background-color: white !important;
}

.appcontent form .dijitTextArea, 
.appcontent form select, 
.appcontent form .dijitTextBox 
{
    margin: 10px !important;
    background-image: none !important;
    border-radius: 3px !important;
}

.RichTextItem .appcontent form tr
{
    border : none !important;
}

.RichTextItem .appcontent form td:first-child
{
    width : 14%;
}

.navigation.List.row.row1 > .chat > a::before {
    font-family: Flaticon;
    content: "\f224";
    font-size: 40px;
    padding-right: 7px;
}


.navigation.List.row.row1 > .message > a::before {
    font-family: Flaticon;
    content: "\f13e";
    font-size: 40px;
    padding-right: 7px;
}

.RichTextItem .appcontent a.button
{
    background: #232059 !important;
    border-radius: 5px;
    padding: 6px !important;
    text-align : center;
    color : white;
  text-decoration: none;
}

.RichTextItem .appcontent a:hover.button
{
    transition: 1s;
    background-color: #413ca6 !important;
}

.recordDisplayElement.vertical .image img {
    border: medium none;
    box-shadow: none;
    left: 0;
    margin: 0;
    max-height: 100% !important;
    max-width: 100% !important;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}
    /*******
 * Widget button
 *****/
.widgetbouton .appcontent
{
    display: block;
    position : relative !important;
	width    : 100% !important;
	height   : 100% !important;
    margin-left: auto!important;
    margin-right: auto;
    text-align: center;
}
.widgetbouton .appcontent .full
{
    display: block;
    position : relative !important;
	width    : 100% !important;
	height   : 100% !important;
    margin-left: auto!important;
    margin-right: auto;
    text-align: center;
}
.widgetbouton .appcontent .libel
{
    position : relative!important;
	display          : block !important;
	overflow         : hidden;
    white-space      : nowrap;
	text-overflow    : ellipsis;
	box-sizing       : border-box;
    margin-left      : auto!important;
    margin-right     : auto;
	width            : 75%;
	z-index          : 2;
}

.widgetbouton .appcontent .libel
{
    color            : #47525E !important;
    padding-top      : 0.5em !important;
	padding-left     : 0.5em;
	padding-bottom   : 2em;
    font-size        : 1em !important;
    font-weight      : bold;
    text-align       : left !important;
    background-color : #F8F8FF !important;
	max-height       : 33px;
    margin-bottom: 20px;

}

.widgetbouton img
{
	position:relative;
    margin: 0 !important;
	z-index:1;
    width    : 75% !important;
	height   : 75% !important;
}

/*******
 * FIN Widget button
 *****/
    
/************************
 * Lien
 ************************/
.RichTextItem .appcontent .lien  {
  font-size:1.5em !important;
  font-weight: bold !important;
  color: inherit !important;
  float:left;
  margin-top:15px;
  margin-bottom: 15px;
  margin-left: 17px;
}
.RichTextItem .appcontent .lien::before{
    font-family: "Flaticon";
    content: "\f19b";
    font-size: 32px;
    padding-right: 7px;
}
/************************
 * FIN lien
 ************************/

/************************
 * Actu modifié
 ************************/

.actu .newsitemsdetail donotopen{
    max-width: 100%;
	width: 100%;
}

.actu .newsitemsdetail donotopen .image img{
    position: relative;
    max-width: 100%;
	width: 100%;
    float: left;
	z-index: 1;
}
.actu .image {
	position: relative;
    max-width: 100%;
	width: 100%;
    float: left;
	z-index: 1;
}
.actu .title {
    position : relative!important;
	left     : 0 !important;
	margin   : 2px;
	bottom : 2px !important;
    display : block;
    padding-top : 10px !important;
    padding-bottom : 10px !important;
    padding-left : 10px !important;
	box-sizing : border-box;
	width : 100%;
}

.actu .title {
    color            : inherit !important;
    text-align       : left !important;
	overflow: hidden !important;
    white-space: nowrap;
	text-overflow: ellipsis;
    background-color : #F8F8FF !important;
	opacity : 90%;
    z-index: 2;
}
.actu .summary{
    right  : auto !important;
    position : absolute !important;
	float : left !important;
	bottom : calc(-1.75%) !important;
    display : block!important;
	box-sizing : border-box;
    
}

.actu .summary{
    color            : #7cb730 !important;
    text-align       : left !important;
	opacity: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: pre-wrap;
    font-size: 0.8em;
    font-weight: bolder;
    margin-left: 10px;
}

.actu .summary a:hover{
    transition : 1s;
    opacity    : 1;
    color      :#F8F8FF !important;
    background-color:#7cb730 !important;
}

.actu .summary .plusactu::before{
    font-family: "Flaticon";
    content: "\f101";
    font-size: 16px;
    margin-left: 10px;
    color:#7cb730;
    font-weight: bolder;
    padding-right: 7px;
}
.actu .next > span > a.navigationPage{
	position: relative;
	bottom: 280px;
	margin-left: calc(1208%);
	background: #7cb730;
    opacity: 0.8;
	padding: 16px 18px;
    z-index: 5;
}
.actu .next > span > a:hover{
  transition: 1s;
  opacity: 1;
}
.actu .previous > span > a {
	position: relative;
	bottom: 280px;
	margin-left: calc(4%);
	background: #7cb730;
  	opacity: 0.8;
	padding: 16px 18px;
    z-index: 5;
}
.actu .previous > span > a:hover{
  transition: 1s;
  opacity: 1;
}

/************************
 * FIN actu modifié
 ************************/